Package list votca-xtp / 98deef2
New upstream release. Make cross Build-Depends satisfiably annotate python3 with :any. Update Standards-Version to 4.5.1, no changes required. Nicholas Breen 9 months ago
2 changed file(s) with 12 addition(s) and 4 deletion(s). Raw diff Collapse all Expand all
0 votca-xtp (1.6.3-1) unstable; urgency=medium
1
2 * New upstream release.
3 * Make cross Build-Depends satisfiably annotate python3 with :any.
4 * Update Standards-Version to 4.5.1, no changes required.
5
6 -- Nicholas Breen <nbreen@debian.org> Sun, 13 Dec 2020 10:59:37 -0800
7
08 votca-xtp (1.6.2-2) unstable; urgency=medium
19
210 * Fix typo in Suggests: on votca-xtp-tutorials.
1717 libfftw3-dev,
1818 libhdf5-dev,
1919 libsqlite3-dev,
20 libvotca-csg-dev (>= 1.6.2),
20 libvotca-csg-dev (>= 1.6.3),
2121 libvotca-csg-dev (<< 1.7~),
22 libvotca-tools-dev (>= 1.6.2),
22 libvotca-tools-dev (>= 1.6.3),
2323 libvotca-tools-dev (<< 1.7~),
2424 libxc-dev,
2525 pkg-config,
26 python3,
27 votca-csg (>= 1.6.1)
26 python3:any,
27 votca-csg (>= 1.6.3)
2828 Standards-Version: 4.5.1
2929 Rules-Requires-Root: no
3030 Homepage: http://www.votca.org/